bridge.post_notifications
Purpose
Carica le notifiche di un post specifico.
Parametri: author:string; permlink:string; min_score:int (facoltativo, di default 25); last_id:int (facoltativo, parte da questo id di notifica); limit:int (facoltativo, di default 100, max 100)
Nota: al 2026-10-28, i nodi pubblici restituiscono un errore interno per questa chiamata sui post che hanno notifiche. La risposta seguente mostra la forma prevista.
Vedere anche: bridge.account_notifications
Parameters
PARAMETERS
json
{
"author": "steemitblog",
"permlink": "steemit-update-october-25th-2026-steemit-challenge-season-34-week-10",
"limit": 2
}Example
BASH
bash
curl -s https://api.steemit.com \
-H 'Content-Type: application/json' \
--data-binary '{
"jsonrpc": "2.0",
"method": "bridge.post_notifications",
"params": {
"author": "steemitblog",
"permlink": "steemit-update-october-25th-2026-steemit-challenge-season-34-week-10",
"limit": 2
},
"id": 1
}'Response
RESPONSE
json
[
{
"id": 3629306,
"type": "vote",
"score": 25,
"date": "2019-11-20T07:48:06",
"msg": "@bob voted on your post ($0.013)",
"url": "@alice/a-post-by-alice"
}
]